Add-ons in Firefox


In add-on beheerder tref ik hetvolgende aan :
- Java-Quick starter 1.0
- Java Console 6.0.22 tot en met laatste versie 26. De oudere 22-25 kan ik niet verwijderen, enkel uitschakelen.
Hoe oplossen aub ?
 

Qtex

Beheerder
Forumleiding
Admin
ik blijf je het antwoord schuldig , daar ikzelf een trouwe IE gebruiker ben , en java zelfs niet gebruik..
 

DDragon80

Beheerder
Forumleiding
Admin
Java heeft de gewoonten van oudere releases te laten staan. Op zich kan dit geen kwaad en is dit eigenlijk geen probleem. Of ondervind je hier wel problemen door?
 

Bovenaan Onderaan